## r-cran-bdgraph 2.62

=== DESCRIPTION ===
Package: BDgraph
Version: 2.62
Date: 2019-12-05
Title: Bayesian Structure Learning in Graphical Models using
        Birth-Death MCMC
Author: Reza Mohammadi [aut, cre] <https://orcid.org/0000-0001-9538-0648>, 
        Ernst Wit [aut] <https://orcid.org/0000-0002-3671-9610>, 
        Adrian Dobra [ctb]
Maintainer: Reza Mohammadi <a.mohammadi@uva.nl>
URL: https://www.uva.nl/profile/a.mohammadi
Description: Statistical tools for Bayesian structure learning in undirected graphical models for continuous, discrete, and mixed data. The package is implemented the recent improvements in the Bayesian graphical models literature, including Mohammadi and Wit (2015) <doi:10.1214/14-BA889>, Mohammadi and Wit (2019) <doi:10.18637/jss.v089.i03>. 
Imports: igraph
License: GPL (>= 2)
Repository: CRAN
NeedsCompilation: yes
Packaged: 2019-12-05 17:16:34 UTC; reza
Date/Publication: 2019-12-05 18:40:10 UTC

=== debian/changelog ===
r-cran-bdgraph (2.62-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:14 +0100

r-cran-bdgraph (2.62-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Dec 2019 11:47:10 +0100

r-cran-bdgraph (2.61-1) unstable; urgency=medium

  * Initial release (closes: #940609)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 20:28:38 +0200

=== debian/control ===
Source: r-cran-bdgraph
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-igraph
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
Homepage: https://cran.r-project.org/package=BDgraph

Package: r-cran-bdgraph
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bayesian structure learning in graphical models
 Statistical tools for Bayesian structure learning in undirected
 graphical models for continuous, discrete, and mixed data. The package
 is implemented the recent improvements in the Bayesian graphical models
 literature, including Mohammadi and Wit (2015) <doi:10.1214/14-BA889>,
 Mohammadi and Wit (2019) <doi:10.18637/jss.v089.i03>.

## r-cran-bdgraph 2.63

=== DESCRIPTION ===
Package: BDgraph
Title: Bayesian Structure Learning in Graphical Models using
        Birth-Death MCMC
Version: 2.63
Authors@R: 
    c(person(given = "Reza",
             family = "Mohammadi",
             role = c("aut", "cre"),
             email = "a.mohammadi@uva.nl",
             comment = c(ORCID = "0000-0001-9538-0648")),
	  person(given = "Ernst",
             family = "Wit",
             role = c("aut"),
             comment = c(ORCID = "0000-0002-3671-9610")),
	  person(given = "Adrian",
             family = "Dobra",
             role = c("ctb"),
             comment = c(ORCID = "0000-0001-7793-2197"))         
      )
Description: Statistical tools for Bayesian structure learning in undirected graphical models for continuous, discrete, and mixed data. The package is implemented the recent improvements in the Bayesian graphical models literature, including Mohammadi and Wit (2015) <doi:10.1214/14-BA889>, Mohammadi and Wit (2019) <doi:10.18637/jss.v089.i03>. 
URL: https://www.uva.nl/profile/a.mohammadi
Imports: igraph
License: GPL (>= 2)
Repository: CRAN
NeedsCompilation: yes
Author: Reza Mohammadi [aut, cre] (<https://orcid.org/0000-0001-9538-0648>),
  Ernst Wit [aut] (<https://orcid.org/0000-0002-3671-9610>),
  Adrian Dobra [ctb] (<https://orcid.org/0000-0001-7793-2197>)
Maintainer: Reza Mohammadi <a.mohammadi@uva.nl>
Packaged: 2020-08-24 22:41:24 UTC; reza
Date/Publication: 2020-08-26 16:12:12 UTC

=== debian/changelog ===
r-cran-bdgraph (2.63-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 16:57:24 +0200

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-igraph
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
 Homepage: https://cran.r-project.org/package=BDgraph
+Rules-Requires-Root: no
 
 Package: r-cran-bdgraph
 Architecture: any

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/BDgraph_([-\d.]*)\.tar\.gz

## r-cran-bdgraph 2.64

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: BDgraph
 Title: Bayesian Structure Learning in Graphical Models using
         Birth-Death MCMC
-Version: 2.63
+Version: 2.64
 Authors@R: 
     c(person(given = "Reza",
              family = "Mohammadi",
@@ -20,6 +20,7 @@
 Description: Statistical tools for Bayesian structure learning in undirected graphical models for continuous, discrete, and mixed data. The package is implemented the recent improvements in the Bayesian graphical models literature, including Mohammadi and Wit (2015) <doi:10.1214/14-BA889>, Mohammadi and Wit (2019) <doi:10.18637/jss.v089.i03>. 
 URL: https://www.uva.nl/profile/a.mohammadi
 Imports: igraph
+Suggests: ssgraph, huge, pROC, ggplot2, tmvtnorm
 License: GPL (>= 2)
 Repository: CRAN
 NeedsCompilation: yes
@@ -27,5 +28,5 @@
   Ernst Wit [aut] (<https://orcid.org/0000-0002-3671-9610>),
   Adrian Dobra [ctb] (<https://orcid.org/0000-0001-7793-2197>)
 Maintainer: Reza Mohammadi <a.mohammadi@uva.nl>
-Packaged: 2020-08-24 22:41:24 UTC; reza
-Date/Publication: 2020-08-26 16:12:12 UTC
+Packaged: 2021-05-02 14:43:37 UTC; reza
+Date/Publication: 2021-05-03 04:50:12 UTC

=== debian/changelog ===
r-cran-bdgraph (2.64-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:07:24 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-r,
                r-base-dev,
                r-cran-igraph
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
 Homepage: https://cran.r-project.org/package=BDgraph

## r-cran-bdgraph 2.68+dfsg

=== debian/changelog ===
r-cran-bdgraph (2.68+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fix permissions
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 09:00:31 +0200

r-cran-bdgraph (2.67-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 10:29:30 +0200

r-cran-bdgraph (2.66-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 11:47:42 +0200

r-cran-bdgraph (2.65-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Apr 2022 23:07:46 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-bdgraph
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
+Homepage: https://cran.r-project.org/package=BDgraph
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-igraph
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
-Homepage: https://cran.r-project.org/package=BDgraph
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bdgraph
 Architecture: any

## r-cran-bdgraph 2.72+dfsg

=== DESCRIPTION ===
Package: BDgraph
Title: Bayesian Structure Learning in Graphical Models using
        Birth-Death MCMC
Version: 2.72
Authors@R: 
    c(person(given = "Reza",
             family = "Mohammadi",
             role = c("aut", "cre"),
             email = "a.mohammadi@uva.nl",
             comment = c(ORCID = "0000-0001-9538-0648")),
	  person(given = "Ernst",
             family = "Wit",
             role = c("aut"),
             comment = c(ORCID = "0000-0002-3671-9610")),
	  person(given = "Adrian",
             family = "Dobra",
             role = c("ctb"),
             comment = c(ORCID = "0000-0001-7793-2197"))         
      )
Description: Statistical tools for Bayesian structure learning in undirected graphical models for continuous, ordinal/discrete/count, and mixed data. The package is implemented the recent improvements in the Bayesian graphical models' literature, including Mohammadi and Wit (2015) <doi:10.1214/14-BA889>, Mohammadi et al. (2021) <doi:10.1080/01621459.2021.1996377>, and Dobra and Mohammadi (2018) <doi:10.1214/18-AOAS1164>. 
URL: https://www.uva.nl/profile/a.mohammadi
Imports: igraph, ggplot2, pROC
Suggests: ssgraph, huge, tmvtnorm, skimr, knitr, rmarkdown
VignetteBuilder: knitr
License: GPL (>= 2)
Repository: CRAN
NeedsCompilation: yes
Author: Reza Mohammadi [aut, cre] (<https://orcid.org/0000-0001-9538-0648>),
  Ernst Wit [aut] (<https://orcid.org/0000-0002-3671-9610>),
  Adrian Dobra [ctb] (<https://orcid.org/0000-0001-7793-2197>)
Maintainer: Reza Mohammadi <a.mohammadi@uva.nl>
Packaged: 2022-12-24 12:57:22 UTC; reza
Date/Publication: 2022-12-25 07:20:14 UTC

=== debian/changelog ===
r-cran-bdgraph (2.72+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.72+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 19:10:28 +0530

r-cran-bdgraph (2.71+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 08:31:36 +0100

r-cran-bdgraph (2.70+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 13:35:56 +0200

r-cran-bdgraph (2.69+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 07 Oct 2022 11:27:47 +0200

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
 Homepage: https://cran.r-project.org/package=BDgraph
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-igraph
+               r-cran-igraph,
+               r-cran-ggplot2,
+               r-cran-proc
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bdgraph

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/BDgraph_([-\d.]*)\.tar\.gz

## r-cran-bdgraph 2.73+dfsg

=== DESCRIPTION ===
Package: BDgraph
Title: Bayesian Structure Learning in Graphical Models using
        Birth-Death MCMC
Version: 2.73
Authors@R: 
    c(person(given = "Reza",
             family = "Mohammadi",
             role = c("aut", "cre"),
             email = "a.mohammadi@uva.nl",
             comment = c(ORCID = "0000-0001-9538-0648")),
	  person(given = "Ernst",
             family = "Wit",
             role = c("aut"),
             comment = c(ORCID = "0000-0002-3671-9610")),
	  person(given = "Adrian",
             family = "Dobra",
             role = c("ctb"),
             comment = c(ORCID = "0000-0001-7793-2197"))         
      )
Description: Advanced statistical tools for Bayesian structure learning in undirected graphical models, accommodating continuous, ordinal, discrete, count, and mixed data. It integrates recent advancements in Bayesian graphical models as presented in the literature, including the works of Mohammadi and Wit (2015) <doi:10.1214/14-BA889>, Mohammadi et al. (2021) <doi:10.1080/01621459.2021.1996377>, Dobra and Mohammadi (2018) <doi:10.1214/18-AOAS1164>, and Mohammadi et al. (2023) <doi:10.48550/arXiv.2307.00127>. 
URL: https://www.uva.nl/profile/a.mohammadi
Imports: igraph, ggplot2, pROC
Suggests: ssgraph, huge, tmvtnorm, skimr, knitr, rmarkdown
VignetteBuilder: knitr
License: GPL (>= 2)
Repository: CRAN
NeedsCompilation: yes
Author: Reza Mohammadi [aut, cre] (<https://orcid.org/0000-0001-9538-0648>),
  Ernst Wit [aut] (<https://orcid.org/0000-0002-3671-9610>),
  Adrian Dobra [ctb] (<https://orcid.org/0000-0001-7793-2197>)
Maintainer: Reza Mohammadi <a.mohammadi@uva.nl>
Packaged: 2024-08-23 12:43:58 UTC; a.mohammadiuva.nl
Date/Publication: 2024-08-23 13:20:02 UTC

=== debian/changelog ===
r-cran-bdgraph (2.73+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 09 Sep 2024 08:45:16 +0900

r-cran-bdgraph (2.72+dfsg-2) unstable; urgency=medium

  * d/control: removed my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 01 Apr 2024 13:38:01 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Joost van Baal-Ilić <joostvb@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
 Homepage: https://cran.r-project.org/package=BDgraph
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian  \( -name TODO -o -name CITATION -o -name "*.Rmd" \) -exec chmod -x \{\} \;

## r-cran-bdgraph 2.74+dfsg

=== debian/changelog ===
r-cran-bdgraph (2.74+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 09:52:09 +0900

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-bdgraph
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
-Homepage: https://cran.r-project.org/package=BDgraph
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-igraph,
                r-cran-ggplot2,
-               r-cran-proc
-Testsuite: autopkgtest-pkg-r
+               r-cran-proc,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bdgraph.git
+Homepage: https://cran.r-project.org/package=BDgraph
+Rules-Requires-Root: no
 
 Package: r-cran-bdgraph
 Architecture: any
